const SessionKey = 'JSESSIONID'

export function getSession() {
  return uni.getStorageSync(SessionKey)
}

export function getUserInfo() {
  return uni.getStorageSync('userInfo')
}

//用户名，密码
export function getLoginInfo() {
  return uni.getStorageSync('loginInfo')
}

export function setSession(session) {
  return uni.setStorageSync(SessionKey, session)
}

export function removeSession() {
  return uni.removeStorageSync(SessionKey)
}




